changeset 3400:92909601a36d

<Jafet> sed -e \'s/\\$\\@/\\$\\@ -lm/\' -i bin/gccrun
author HackBot
date Fri, 09 Aug 2013 14:23:32 +0000
parents 448057ac9eb6
children 492dcdc07d89
files bin/gccrun
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/bin/gccrun	Fri Aug 09 14:11:16 2013 +0000
+++ b/bin/gccrun	Fri Aug 09 14:23:32 2013 +0000
@@ -35,7 +35,7 @@
 }
 EOF
 shift
-if ! gcc -o "$f/command" "$f/command.c" $@; then
+if ! gcc -o "$f/command" "$f/command.c" $@ -lm; then
     exit 1
 fi
 if [ -n "$wrapper" ]; then